#footer_preview .btn { border-radius:0;}
#footer{border-top-style:solid;}


#footer{background-color:#ffafff}
#footer{border-top-width:0px}
#footer{border-top-color:#c3b59c}


.footer_phone{color:#ffffff}
.footer_phone{font-size:22px}

.text{color:#ffffff}


#footer a{color:#ffffff}
#footer a{font-size:13px}
#footer a:hover{ opacity:0.80;}






